<!-- begin product -->
<div class='product'>
    <a href='<?= $actual_url . $oProduct->getAlias() ?>' title='<?= $oProduct->getTitle() ?>'> 
        <div class='imageholder'>                    
            <?php
            if (Zend_Uri::check(IMG_URL . $image_dir . $oProduct->getProductId() . '_big.jpg')) {
                ?>                    
                <img src='<?= IMG_URL . $image_dir . $oProduct->getProductId() ?>_big.jpg' alt='<?= $oProduct->getTitle() ?>' />
            <?php } ?>
        </div>
    </a>   
    <div class='textholder'>                    
        <div class="padding10">
            <form method='post' action='/cart/add/'>    
                <div class="priceholder">
                    <p>
                        <span class="price">
                            <?= str_replace(",00", "", $this->currency->toCurrency($oProduct->getPrice())) ?>
                        </span>/<?= $oProduct->getSize() ?>
                    </p>
                    <img src='/graphics/kosik.png' class="pointer" onClick="javascript: addProductToCart('<?= $oProduct->getProductId(); ?>', '<?= $oProduct->getPrice(); ?>', 1, true);" value='<?= $this->str_add ?>'/>
                    <span id="product-sum-<?= $oProduct->getProductId(); ?>" class="incart yellow <?php echo ($oProduct->getQuantityInCart() > 0) ? '' : 'hidden'; ?>">
                        <?= $oProduct->getQuantityInCart(); ?>
                    </span>
                </div>
                <a href='<?= $actual_url . $oProduct->getAlias() ?>' title='<?= $oProduct->getTitle() ?>'>
                    <h3><?= $oProduct->getTitle() ?></h3>   
                </a>
                <p> 
                    <?php 
                    $viticulture = $oProduct->getViticulture();
                    $note = $oProduct->getNote();  
                    $year = $oProduct->getMaterial();                    
                    if (!empty($note)) {
                        echo "<i>$note </i><br/>";                        
                    }
                    if (($oProduct->getAvailable() > 0) && (!empty($viticulture))) {
                        echo "<i>".$viticulture['title']." $year</i><br/>";                        
                    }
                    if ($oProduct->getAvailable() < 1) {
                        echo "<span style='font-size: 11px;'>není na skladě (+3 dny dodací lhůta)</span>";
                    }
                    ?>
                </p>
                <input type='hidden' name='product_id' value='<?= $oProduct->getProductId() ?>'/>
                <input type='hidden' name='product_price' value='<?= $oProduct->getPrice() ?>'/>
                <input type='hidden' name='redirect' value='<?= $_SERVER['REQUEST_URI'] ?>'/>
            </form>
        </div>
    </div>
</div>            
<!-- end product -->

